/* .contact_item .shareBtn img{
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
} */

/* contact_box */
.contact_box {
    text-transform: none;
}

.contact_box .web_th .title {
    text-transform: capitalize;
}

.content_left {
    width: 48%;
}

.contact_share {
    margin-top: 3.5%;
}

.contact_share .txt {
    font-size: 18px;
    color: var(--commonColor);
    margin-right: 10px;
}

.S_contact_iconB {
    margin-top: 3.5%;
}

.S_contact_iconD {
    width: calc(50% - 8px);
    box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    padding: 6px 12px;
    word-break: break-all;
}

.S_contact_iconD:nth-child(n+3) {
    margin-top: 16px;
}

.S_contact_icon {
    width: 62px;
    height: 62px;
    border-radius: 8px;
    margin-right: 16px;
    background: var(--commonColor);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}

.S_contact_text .title {
    font-family: 'DIN Alternate-Bold';
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 4px;
}

.S_contact_text .txt {
    font-family: ArialMT;
    font-weight: 400;
    color: #666;
    line-height: 24px;
}

.S_contact_iconD:hover .S_contact_icon img {
    animation: swing 0.5s;
}

@media only screen and (max-width: 1400px) {
    .S_contact_icon {
        margin-right: 12px;
    }
}

.S_contact_formS {
    width: 49%;
    background: rgba(var(--comColorRgb), 0.06);
    border-radius: 16px;
    padding: 4% 3%;
}

.contact_box .Asterisk_Text textarea {
    height: 120px;
    background-color: none;
    border: none;
    border-radius: 5px;
    resize: none;
    /* padding-left: 3%; */
    width: 100%;
    resize: none;
    padding-left: 12px;
}

.contact_box .Asterisk_Text textarea,
.contact_box .form_ul li input {
    font-family: 'DIN Alternate-Bold';
    font-size: 18px;
}

.contact_box .Asterisk_Text textarea::placeholder,
.contact_box .form_ul li input::placeholder {
    color: #333333;
}


.contact_box .contact_for .Message_ex {
    padding-bottom: 20px;
}

.contact_box .form_ul li {
    width: 100%;
    justify-content: space-between;
    margin-bottom: 32px;
}

.contact_box .form_ul .Asterisk_Text {
    width: 100% !important;
    /* padding-top: 25px; */
}

.contact_box .asterisk {
    width: 100%;
    padding: 15px 20px;
    display: flex;
    background-color: #fff;
    position: relative;
    border-radius: 5px;
}

.contact_box .form_center .asterisk_sk {
    color: red;
    display: inline-block;
    text-align: center;
    position: absolute;
    top: 50%;
    bottom: 16%;
    margin-top: -9px;
}

.contact_box .form_center .Asterisk_Text .asterisk_sk {
    top: 20px;
    margin-top: 0;
}

.contact_box .form_ul li input {
    background-color: none;
    border: none !important;
    /* width: 365px; */
    width: 100%;
    padding-left: 12px;
    border-radius: 5px;
}

.contact_box .submit_btn {
    background: var(--commonColor);
    color: #fff;
    margin: 0;
    padding: 0 40px;
    width: auto;
    height: 46px;
    border: 0;
    font-family: 'DIN Alternate-Bold';
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
    color: #FFFFFF;
    display: inline-block;
    border-radius: 8px;
}

.contact_box .submit_btn:hover {
    background: #333;
}


@media only screen and (max-width: 1450px) {
    .content_left {
        width: 52%;
    }

    .S_contact_formS {
        width: 45%;
    }

    .S_contact_icon {
        width: 56px;
        height: 56px;
    }
}

@media only screen and (max-width: 1280px) {
    .S_contact_iconD {
        width: 100%;
    }

    .S_contact_iconD:nth-child(n+2) {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 980px) {

    .contact_box .layout {
        flex-direction: column;
    }

    .content_left {
        width: 100%;
    }

    .contact_share {
        margin-top: 20px;
    }

    .S_contact_iconB {
        flex-wrap: wrap;
        margin-top: 15px;
    }

    .S_contact_iconD {
        width: 100%;
        max-width: 100% !important;
        padding: 10px 12px;
    }

    .S_contact_iconD:nth-child(n+2) {
        margin-top: 16px;
    }

    .S_contact_icon {
        width: 50px;
        height: 50px;
    }

    .S_contact_text .title,
    .S_contact_text .txt {
        font-size: 16px;
    }

    .S_contact_formS {
        width: 100%;
        position: relative;
        padding: 24px 20px 30px;
        margin-top: 24px;
        border-radius: 12px;
    }

    .contact_box .form_ul li {
        margin-bottom: 20px;
    }
}


.contact_map iframe {
    display: block;
    width: 100%;
    height: 560px;
}

@media only screen and (max-width: 1450px) {
    .contact_map iframe {
        height: 500px;
    }
}

@media only screen and (max-width: 980px) {
    .contact_map iframe {
        height: 320px;
    }
}